Bug 129134 - typo in missing files warning dialog "loose" should be "lose"
Summary: typo in missing files warning dialog "loose" should be "lose"
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Usability-i18n (show other bugs)
Version: unspecified
Platform: Slackware Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-14 11:42 UTC by P B
Modified: 2017-08-04 17:32 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 0.9.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description P B 2006-06-14 11:42:36 UTC
Version:            (using KDE KDE 3.5.3)
Installed from:    Slackware Packages
OS:                Linux

The dialog that pops up on start to warn that the files on disk differ to the database has a typo. Where it reads:
"This file should be removed from the database, but that means you might loose information."
it should instead be:
"This file should be removed from the database, but that means you might lose information."

I'm also not at all sure the meaning of the warning will make much sense to people who don't realise what the database is for in digikam. But I don't know how else to describe it and still fit on the dialog.
Comment 1 Gerhard Kulzer 2006-06-15 09:06:45 UTC
On Wednesday 14 June 2006 11:42, P B wrote:
[bugs.kde.org quoted mail]
Thank you, this typo has already been corrected in 0.9.0, but I found more 
instances in the documentation (handbook).
Gerhard
> I'm also not at all sure the meaning of the warning will make much sense to
> people who don't realise what the database is for in digikam. But I don't
> know how else to describe it and still fit on the dialog.
> _______________________________________________
> Digikam-devel mailing list
> Digikam-devel@kde.org
> https://mail.kde.org/mailman/listinfo/digikam-devel

Comment 2 caulier.gilles 2006-06-21 23:43:56 UTC
fixed in svn. closed

Gilles